#include "Mix/Tool/Win32/Core/Graphics/Texture.h"
#include "Mix/Tool/Win32/Core/Graphics/Manager.h"

namespace Mix{ namespace Tool{ namespace Win32{ namespace Graphics{

Texture::Texture( void )
{
}

Texture::~Texture( void )
{
}

Mix::Tool::Win32::Object::TYPE Texture::GetType( void ) const
{
	return Mix::Tool::Win32::Object::GRAPHICS__TEXTURE;
}

}}}}
